chocobusi - Bug #418
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test
[Staff] [Detail-review-history] Popup chat hién thi sai th&i gian, customer thifa khoang trang, chua
update truong status
09/04/2024 06:59 AM - Nguyén Tra

Status: Resolved Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/detail-review-history

0 Cac budc tai hién:

1. Staff login

2. Tai man detail-review-history
3. Click button chat

4. Chat v@i customer

0 Két qua hién tai:

-Hién thj sai thoi gian so véi DB

-Staff glri chat cho customer, Customer man list review histories chua hién thj icon mail

-Customer glri chat cho staff, chua update trudng review_chat_rooms.status = customer_send, Chat_room.status=customer_send
button 00000 chua d6i mau vang

-Staff glri chat cho customer, chua update truong review_chat_rooms.status =staff_send

0 Két qua mong mudn:

-Hién thj dung thai gian so véi DB

-Staff glri chat cho customer, Customer man list review histories hi€n thij icon mail

-Customer glri chat cho staff, update trudng review_chat_rooms.status = customer_send, Chat_room.status=customer_send button
00000 a8i mau vang

-Staff glri chat cho customer, update trudng review_chat_rooms.status =staff_send

History

#1 - 09/04/2024 03:59 PM - Nguyén Tra
- File 234.png added
- File 235.png added

#2 - 09/04/2024 04:05 PM - Nguyén Tra
- File 236.png added

#3 - 09/04/2024 06:03 PM - Nam Tran
- Status changed from Open to Implemented

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 09/06/2024 04:58 PM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 09/06/2024 05:01 PM - Nguyén Tra
- File 249.png added
- File 250.png added
- File 251.png added

- Status changed from Resolved to In Progress
https://chocobusi.dt-solution.com/staffs/detail-review-history

- Assignee changed from Nguyén Tra to Nam Tran

0 Két qua retest:

-Customer guti chat cho staff, Chat_room.status=customer_send button 00000 chwra d6i mau vang

-Staff glri chat, text can [& phai
-Staff glri chat text dai bj scoll ngang
-Customer khung chat thira khoang trang

0 Két qua mong mudn:

-Customer guti chat cho staff, Chat_room.status=customer_send button 00000 d6i mau vang

-Staff guri chat, text can [é trai
-Staff guri chat text dai tu ngat dong
-Customer khung chat bé khoang trang

#6 - 09/09/2024 11:05 AM - Nam Tran

- Status changed from In Progress to Implemented

#7 - 09/09/2024 11:14 AM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#8 - 09/09/2024 12:24 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
250.png 107 KB 09/06/2024 Nguyén Tra
251.png 73.4 KB 09/06/2024 Nguyén Tra

01/20/2026 2/2


http://www.tcpdf.org

